<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spider-Man &amp; Venom: Double Trouble</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Spider-Man-Venom-Double-Trouble-2019-1-of-4/digital-comic/801184</Web>
  <Volume>2019</Volume>
  <Summary>You’ve seen ‘em duke it out in the Marvel Universe for years, but prepare to see Spidey and Venom as you never have before: as begrudging… buddies? It’s fun of the freaky variety this time around, as an unexpected mind-swap sets Spidey and Venom in each other’s bodies! But WHO swapped them, and why?! From Mariko Tamaki and Gurihiru comes an all-new take on your favorite arch-Frienemies in the MU – and now they’ve gotta work together to set things right!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB801184], [RELDATE:2019-11-06]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
